.s9Popover .watchlist-popover{width:295px;margin-top:-5px;padding-left:3px;overflow:hidden;}
.s9Popover .watchlist-popover-top{background:url("../digital/video/avod-1-5/hoverback.png") no-repeat 4px 0;height:8px;width:295px;line-height:0;font-size:1px;}
.s9Popover .watchlist-popover-body{background:url("../digital/video/avod-1-5/hovermid.png") repeat-y 4px 0;width:295px;}
.s9Popover .watchlist-popover-bottom{background:url("../digital/video/avod-1-5/hoverback.png") no-repeat 4px -11px;height:8px;width:295px;line-height:0;font-size:1px;}
.s9Popover .aiv-watchlist-tab input{transition:none;}
.s9Popover .watchlist-arrow,.s9Popover .watchlist-arrow-Left,.s9Popover .watchlist-arrow-Right{background:url("../digital/video/avod-1-5/watchlist-hover-arrows.png") no-repeat;padding:0 25px 5px;min-height:200px;}
.s9Popover .watchlist-popover .ap_content{width:233px;margin:auto;position:relative;overflow:hidden;}
.s9Popover .watchlist-arrow-Left{background-position:-18px 55px;}
.s9Popover .watchlist-arrow-Right{background-position:282px 55px;}
.s9Popover .spinner{display:block;width:16px;height:16px;margin:auto;margin-top:50px;background:url("../javascripts/lib/popover/images/snake") no-repeat top left;text-indent:-999px;}
.s9Popover .amzn-logo{background:url("../digital/video/avod-1-5/aiv-logo.jpg") no-repeat right 2px;width:270px;height:40px;}
.s9Popover .dv-rating-text{border:1px solid #ccc;border-radius:3px;color:#888;display:inline-block;font-weight:bold;line-height:1;margin-left:3px;padding:2px 3px;position:relative;top:-1px;}
.s9Popover .dv-rating{background-image:url("../../digital/video/avod-1-5/dv-aw-us_rating_certs_v2.png");display:inline-block;height:15px;margin-bottom:4px;vertical-align:middle;}
.s9Popover .dv-rating.right{float:right;margin-left:13px;margin-top:2px;}
.s9Popover .dv-rating.rated_r{background-position:0 0;height:20px;width:19px;}
.s9Popover .dv-rating.rated_pg{background-position:-19px 0;height:20px;width:30px;}
.s9Popover .dv-rating.rated_pg_13{background-position:-50px 0;height:20px;width:54px;}
.s9Popover .dv-rating.rated_nr{background-position:-105px 0;height:20px;width:29px;}
.s9Popover .dv-rating.rated_nc_17{background-position:-134px 0;height:20px;width:52px;}
.s9Popover .dv-rating.rated_g{background-position:-187px 0;height:20px;width:19px;}
.s9Popover .dv-rating.rated_tv_y7_fv{background-position:-206px 0;height:25px;width:26px;}
.s9Popover .dv-rating.rated_tv_y7{background-position:-232px 0;height:25px;width:26px;}
.s9Popover .dv-rating.rated_tv_y{background-position:-258px 0;height:25px;width:26px;}
.s9Popover .dv-rating.rated_tv_pg{background-position:-284px 0;height:25px;width:26px;}
.s9Popover .dv-rating.rated_tv_ma{background-position:-309px 0;height:25px;width:26px;}
.s9Popover .dv-rating.rated_tv_g{background-position:-335px 0;height:25px;width:26px;}
.s9Popover .dv-rating.rated_tv_14{background-position:-361px 0;height:25px;width:26px;}